[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#195899: gcc-snapshot_20030531-2(mips/unstable): FTBFS: use -O2 for mipsen?



On Tue, Jun 03, 2003 at 11:52:59AM +0200, Matthias Klose wrote:
> Ryan Murray writes:
> > Package: gcc-snapshot
> > Version: 20030531-2
> > Severity: serious
> > 
> > There was an error while trying to autobuild your package:
> > 
> > It looks like -O isn't enough to build gcc-snapshot anymore -- can we get it
> > changed to -O2 for now on mips and mipsel rather than -O?
> 
> Please change STAGE1_FLAGS in debian/rules2 and restart. Do we really
> need -O2, or just -O0 as the other architectures now use?

Definately -O2.  This may change when 3.4 is the default compiler.

-- 
Ryan Murray, Debian Developer (rmurray@cyberhqz.com, rmurray@debian.org)
The opinions expressed here are my own.

Attachment: pgpFW5WUUXHcd.pgp
Description: PGP signature


Reply to: